<?xml version="1.0" encoding="UTF-16"?>
<!-- Resource Hands -->
<!-- Encoding: Unicode (UTF-16); Line endings: CR+LF -->
<!-- <item>[ID]: string ID ( required ) -->
<!-- <item>[Name]: set name ( required ) -->
<!-- <item>[Path]: set path ( required ) -->
<root Ver="1">
  <item ID="1001" Name="Default" Path="Default\1-1.xml"/>
</root>